@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&display=swap');


body{
   
    text-align: center;
    background-color: #FF00E4;
    font-family: 'Noto Sans', sans-serif;
}

#input-value{

    margin: .9rem;

}
#check-btn{
   
    width: 8%;
    height: 4vh;
     background-color: #ED50F1;
}
.gt {
    font-size: 250%;
}
h2{
    margin-top: 1rem;
}